it:
  activemodel:
    attributes:
      collaborative_draft:
        address: Indirizzo
        body: Corpo
        decidim_scope_id: Scopo
        has_address: Ha un indirizzo
        scope_id: Ambito
        state: Stato
        title: Titolo
        user_group_id: Crea una bozza collaborativa come
      proposal:
        address: Indirizzo
        answer: Risposta
        answered_at: Risposto a
        automatic_hashtags: Hashtag aggiunti automaticamente
        body: Corpo del testo
        decidim_scope_id: Ambito
        has_address: Ha un indirizzo
        scope_id: Ambito
        state: Stato
        suggested_hashtags: Hashtag consigliati
        title: Titolo
        user_group_id: Crea proposta come
      proposal_answer:
        answer: Risposta
        cost: Costo
        cost_report: Relazione sui costi
        execution_period: Periodo di esecuzione
      proposals_copy:
        origin_component_id: Componente per copiare le proposte da
      proposals_import:
        import_proposals: Importa proposte
        keep_answers: Mantieni stato e risposte
        keep_authors: Mantieni gli autori originali
      valuation_assignment:
        admin_log:
          valuator_role_id: Nome del valutatore
    errors:
      models:
        proposal:
          attributes:
            add_documents:
              needs_to_be_reattached: Necessita di essere riallegato
            add_photos:
              needs_to_be_reattached: Necessita di essere riallegato
            body:
              cant_be_equal_to_template: non può essere uguale al modello
              identical: Il titolo AND non può essere identico
            title:
              identical: Il corpo AND non può essere identico
        proposals_merge:
          attributes:
            base:
              not_official: Non sono ufficiali
        proposals_split:
          attributes:
            base:
              not_official: Non sono ufficiali
    models:
      decidim/proposals/creation_enabled_event: Creazione della proposta abilitata
      decidim/proposals/endorsing_enabled_event: Approvazione della proposta abilitata
      decidim/proposals/proposal_mentioned_event: Proposta menzionata
      decidim/proposals/publish_proposal_event: Proposta pubblicata
      decidim/proposals/voting_enabled_event: Voto della proposta abilitato
  activerecord:
    models:
      decidim/proposals/collaborative_draft:
        one: Bozza collaborativa
        other: Bozze collaborative
      decidim/proposals/proposal:
        one: Proposta
        other: proposte
      decidim/proposals/proposal_note:
        one: Nota
        other: Gli appunti
  decidim:
    admin:
      filters:
        proposals:
          is_emendation_true:
            label: Tipo
            values:
              'false': Proposte
              'true': Emendamenti
          state_eq:
            label: Stato
            values:
              accepted: Accettato
              evaluating: Valutato
              published: Pubblicato
              rejected: Rifiutato
              validating: Convalida Tecnica
              withdrawn: Ritirato
          valuator_role_ids_has:
            label: Assegnato al valutatore
        search_placeholder:
          id_string_or_title_cont: Cerca %{collection} per ID o titolo.
    components:
      proposals:
        actions:
          amend: Modificare
          comment: Commento
          endorse: Sostieni
          vote_comment: Vota per il commento
          withdraw: Ritirare
        name: Proposte
        settings:
          global:
            amendments_enabled: Emendamenti abilitati
            amendments_enabled_help: Se attivo, configura le caratteristiche di emendamento per ogni passo.
            amendments_wizard_help_text: Creazione guidata emendamenti
            announcement: Annuncio
            attachments_allowed: Consenti allegati
            collaborative_drafts_enabled: Bozze collaborative abilitate
            comments_enabled: Commenti abilitati
            comments_max_length: Lunghezza massima dei commenti (Lasciare 0 per il valore predefinito)
            default_sort_order_options:
              random: Casuale
              recent: Recenti
            new_proposal_body_template: Nuovo modello di testo della proposta
            new_proposal_body_template_help: È possibile definire un testo precompilato che le nuove proposte avranno
            new_proposal_help_text: Nuovo testo di aiuto per la proposta
            official_proposals_enabled: Proposte ufficiali abilitate
            participatory_texts_enabled: Testi di partecipazione abilitati
            participatory_texts_enabled_readonly: Non è possibile interagire con questa impostazione se ci sono proposte esistenti. Per favore, crea un nuovo componente `Proposte` se si desidera abilitare questa funzione o elimina tutte le proposte importate nel menu `Testi partecipativi` se si desidera disabilitarla.
            proposal_answering_enabled: Risposta alla proposta abilitata
            proposal_edit_time: Modifica proposta
            proposal_edit_time_choices:
              infinite: Consenti la modifica delle proposte per un tempo infinito
              limited: Consenti la modifica delle proposte entro un periodo di tempo specifico
            proposal_length: Lunghezza massima della proposta
            proposal_limit: Numero di proposte che possono essere create da ciascun utente
            proposal_wizard_step_1_help_text: Procedura guidata proposta "Crea" testo guida passo
            resources_permissions_enabled: Le autorizzazioni delle azioni possono essere impostate per ogni proposta
            threshold_per_proposal: Voti necessari per l'approvazione della proposta
          step:
            amendment_creation_enabled: Creazione di emendamenti abilitata
            amendment_creation_enabled_help: I partecipanti possono modificare le proposte.
            amendment_promotion_enabled: Promozione dell'emendamento abilitata
            amendment_promotion_enabled_help: Gli autori dell'emendamento potranno pubblicare la proposta dell'emendamento respinto.
            amendment_reaction_enabled: Risposta all'emendamento abilitata
            amendment_reaction_enabled_help: Gli autori della proposta potranno accettare o rifiutare le modifiche dei partecipanti.
            amendments_visibility: Visibilità dell'emendamento
            amendments_visibility_choices:
              all: Gli emendamenti sono visibili a tutti
              participants: Gli emendamenti sono visibili solo ai loro autori
            amendments_visibility_help: Se viene selezionata l'opzione "Gli emendamenti sono visibili solo ai loro autori", il partecipante deve essere loggato per vedere gli emendamenti apportati.
            announcement: Annuncio
            answers_with_costs: Abilita i costi sulle risposte proposte
            automatic_hashtags: Hashtag aggiunti a tutte le proposte
            comments_blocked: Commenti bloccati
            creation_enabled: I partecipanti possono creare proposte
            endorsements_blocked: Approvazioni bloccate
            endorsements_enabled: Approvazioni abilitate
            proposal_answering_enabled: Risposta alla proposta abilitata
            publish_answers_immediately: Pubblica immediatamente le risposte proposte
            suggested_hashtags: Gli hashtag hanno suggerito agli utenti nuove proposte
            votes_blocked: Voti bloccati
            votes_enabled: Voti abilitati
    events:
      proposals:
        admin:
          proposal_note_created:
            email_outro: Hai ricevuto questa notifica perché puoi valutare la proposta.
            email_subject: Qualcuno ha lasciato una nota sulla proposta %{resource_title}.
        collaborative_draft_access_accepted:
          email_subject: "%{requester_name} è stato accettato per accedere come contributore del %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> è stato accettato <strong>come contributore</strong> del progetto collaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_rejected:
          email_subject: "%{requester_name} è stato rifiutato per accedere come contributore della %{resource_title} bozza collaborativa."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> è stato rifiutato <strong>per accedere come contributore</strong> del progetto collaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_requested:
          email_subject: "%{requester_name} accesso richiesto per contribuire a %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> richiesto accesso per contribuire alla stesura di collaborazione <a href="%{resource_path}">%{resource_title}</a> . Si prega di <strong>accettare o rifiutare la richiesta</strong>.
        collaborative_draft_access_requester_accepted:
          email_subject: Sei stato accettato come contributore di %{resource_title}.
          notification_title: Sei stato accettato a <strong>come collaboratore</strong> del progetto collaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_requester_rejected:
          email_subject: Sei stato rifiutato come contributore di %{resource_title}.
          notification_title: Sei stato <strong>respinto per accedere come contributore</strong> alla bozza collaborativa <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_withdrawn:
          email_subject: "%{author_name} %{author_nickname} ritirato il %{resource_title} progetto di collaborazione."
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> <strong>ritirato</strong> il <a href="%{resource_path}">%{resource_title}</a> progetto collaborativo.
        creation_enabled:
          email_intro: 'Ora puoi creare nuove proposte in %{participatory_space_title}! Inizia a partecipare a questa pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{participatory_space_title}. È possibile interrompere la ricezione di notifiche facendo click su pulsante Smetti di seguire nella pagina del processo che stai seguendo.
          email_subject: Proposte ora disponibili in %{participatory_space_title}
        endorsing_enabled:
          email_intro: 'Puoi sostenere proposte in %{participatory_space_title}! Inizia a partecipare a questa pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{participatory_space_title}. È possibile interrompere la ricezione di notifiche facendo click su pulsante Smetti di seguire nella pagina del processo che stai seguendo.
          email_subject: L'approvazione delle proposte è iniziata per %{participatory_space_title}
        proposal_mentioned:
          email_intro: La tua proposta%{mentioned_proposal_title}" è stata menzionata <a href="%{resource_url}">in questo spazio</a> nei commenti.
          email_outro: Hai ricevuto questa notifica perché sei un autore di "%{resource_title}".
          email_subject: La tua proposta "%{mentioned_proposal_title}" è stata menzionata
          notification_title: La tua proposta "%{mentioned_proposal_title}" è stata menzionata <a href="%{resource_path}">in questo spazio</a> nei commenti.
        proposal_published:
          email_intro: '%{author_name} %{author_nickname}, chi stai seguendo, ha pubblicato una nuova proposta denominata "%{resource_title}". Dai un''occhiata e dai:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{author_nickname}. È possibile interrompere la ricezione di notifiche seguendo il collegamento precedente.
          email_subject: Nuova proposta "%{resource_title}" di %{author_nickname}
          notification_title: La <a href="%{resource_path}">%{resource_title}</a> proposta è stata pubblicata da <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
        proposal_published_for_space:
          email_intro: La proposta "%{resource_title}" è stata aggiunta a "%{participatory_space_title}" che stai seguendo.
          email_outro: Hai ricevuto questa notifica perché stai seguendo "%{participatory_space_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: Nuova proposta "%{resource_title}" aggiunta a %{participatory_space_title}
        voting_enabled:
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{participatory_space_title}. È possibile interrompere la ricezione di notifiche facendo clich su pulsante Smetti di seguire nella pagina del processo o del contenuto che stai seguendo.
    gamification:
      badges:
        accepted_proposals:
          conditions:
            - Scegli lo spazio di partecipazione di tuo interesse con l'invio per le proposte abilitate
            - Prova a fare proposte che possono essere eseguite. In questo modo è più probabile che vengano accettati.
          description: Questo badge è concesso quando partecipi attivamente a nuove proposte e queste sono accettate.
          description_another: Questo utente ha ottenuto %{score} proposte accettate.
          description_own: Hai accettato %{score} proposte.
          name: Proposte accettate
          next_level_in: Ricevi altre %{score} proposte accettate per raggiungere il livello successivo!
          unearned_another: Questo utente non ha ancora accettato alcuna proposta.
          unearned_own: Non hai ancora accettato nessuna proposta.
        proposal_votes:
          conditions:
            - Naviga e passa un po 'di tempo a leggere le proposte di altre persone
            - 
        proposals:
          conditions:
            - Scegli lo spazio di partecipazione di tuo interesse con l'invio per le proposte abilitate
            - Crea una nuova proposta
          description: Questo badge è concesso quando partecipi attivamente a nuove proposte.
          description_another: Questo utente ha creato %{score} proposte.
          description_own: Hai creato %{score} proposte.
          name: Proposte
          next_level_in: Crea altre %{score} proposte per raggiungere il livello successivo!
          unearned_own: Non hai ancora creato alcuna proposta.
    metrics:
      accepted_proposals:
        description: Numero di proposte accettate dagli utenti
        object: proposte
        title: Proposte accettate
      endorsements:
        description: Numero di approvazioni generate nelle proposte
        object: Mi piace
        title: Mi piace
      proposals:
        description: Numero di proposte generate
        object: proposte
        title: proposte
    participatory_spaces:
      highlighted_proposals:
        see_all: Vedi tutto
    proposals:
      actions:
        answer_proposal: Proposta di Risposta
        edit_proposal: Modifica proposta
        import: Importa da un altro componente
        new: Nuova proposta
        participatory_texts: Testi partecipativi
        show: Mostra proposta
        title: Azioni
      admin:
        actions:
          preview: Anteprima
        exports:
          proposal_comments: Commenti
          proposals: Proposte
        models:
          proposal:
            name: Proposta
        participatory_texts:
          bulk-actions:
            are_you_sure: Sei sicuro di scartare l'intera bozza del testo partecipativo?
            discard_all: Scarta tutto
            import_doc: Importa il documento
          discard:
            success: Tutte le bozze di testo partecipativo sono state scartate.
          import:
            invalid: Il modulo non è valido!
            invalid_file: Il file contiene alcuni errori. Prova a modificare il contenuto del file e caricarlo nuovamente.
            success: Complimenti, le seguenti sezioni sono state analizzate dal documento importato, sono state convertite in proposte. Ora puoi rivedere e regolare qualsiasi cosa tu abbia bisogno prima di pubblicare.
          index:
            info_1: Le seguenti sezioni sono state analizzate dal documento importato, sono state convertite in proposte. Ora puoi rivedere e regolare qualsiasi cosa tu abbia bisogno prima di pubblicare.
            publish_document: Pubblica un documento
            save_draft: Salva la bozza
            title: ANTEPRIMA DEL TESTO PARTECIPATIVO
          new_import:
            accepted_mime_types:
              md: .md
              odt: ODT
            bottom_hint: "(Sarai in grado di visualizzare in anteprima e ordinare le sezioni del documento)"
            title: AGGIUNGI DOCUMENTO
            upload_document: Carica il documento
          sections:
            article: "<em>Articolo</em>"
            section: "<em>Sezione:</em> <strong>%{title}</strong>"
            sub-section: "<em>Sottosezione:</em> %{title}"
          update:
            success: Testo partecipativo aggiornato correttamente.
        proposal_answers:
          form:
            answer_proposal: Risposta
            title: Risposta per la proposta %{title}
        proposal_notes:
          form:
            note: Nota
            submit: Invia
          title: Note private
        proposals:
          edit:
            title: Aggiorna proposta
            update: Aggiornare
          form:
            created_in_meeting: Questa proposta proviene da una riunione
            select_a_meeting: Seleziona una riunione
          index:
            actions: Azioni
            assign_to_valuator: Assegna al valutatore
            assign_to_valuator_button: Assegna
            cancel: Annulla
            merge: Unisci a uno nuovo
            publish: Pubblica
            publish_answers: Pubblica risposte
            select_component: Seleziona un componente
            selected: selezionato
            split: Proposte divise
            split_button: Diviso
            title: Proposte
            unassign_from_valuator: Annulla assegnazione al valutatore
            unassign_from_valuator_button: Disassegna
            update: Aggiornare
          new:
            create: Crea
            title: Crea una proposta
          show:
            amendments_count: Numero di emendamenti
            assigned_valuators: Valutatori assegnati
            body: Corpo
            comments_count: Conteggio dei Commenti
            documents: Documenti
            endorsements_count: Numero di Appoggi
            endorsers: Sostenitori
            n_more_endorsers:
              one: e 1 altro
              other: e altri %{count}
            photos: Foto
            ranking: "%{ranking} di %{total}"
            related_meetings: Riunioni correlate
            remove_assignment: Rimuovi assegnazione
            remove_assignment_confirmation: Sei sicuro di voler rimuovere il valutatore da questa proposta?
            valuators: Valutatori
        proposals_imports:
          new:
            create: Importa proposte
            no_components: Non ci sono altri componenti di proposta in questo spazio partecipativo per importare le proposte da.
            select_component: Si prega di selezionare un componente
            select_states: Controlla gli stati delle proposte da importare
        proposals_merges:
          create:
            success: Fuse con successo le proposte in una nuova.
        proposals_splits:
          create:
            success: Suddiviso con successo le proposte in nuove.
      admin_log:
        proposal:
          answer: "%{user_name} ha risposto alla proposta %{resource_name} sullo spazio %{space_name}"
          publish_answer: "%{user_name} ha pubblicato la risposta alla proposta %{resource_name} sullo spazio %{space_name}"
          update: "%{user_name} aggiornato la %{resource_name} proposta ufficiale sul %{space_name} spazio"
        proposal_note:
          create: "%{user_name} ha lasciato una nota privata sulla proposta %{resource_name} sullo spazio %{space_name}"
        valuation_assignment:
          create: "%{user_name} ha assegnato la proposta %{resource_name} ad un valutatore"
          delete: "%{user_name} ha rimosso l'assegnazione di un valutatore alla proposta %{proposal_title}"
      answers:
        accepted: Accettata
        evaluating: Valutare
        not_answered: Non risposto
        rejected: Rifiutata
        withdrawn: Ritirato
      application_helper:
        filter_origin_values:
          all: Tutti
          meetings: Incontri
          official: Ufficiale
          participants: Utenti
          user_groups: Gruppi di utenti
        filter_state_values:
          all: Tutti
          not_answered: Non risposto
        filter_type_values:
          all: Tutti
          amendments: Modifiche
          proposals: proposte
      collaborative_drafts:
        collaborative_draft:
          publish:
            error: Si sono verificati errori durante la pubblicazione della bozza collaborativa.
            irreversible_action_modal:
              cancel: Annulla
              ok: Pubblica come proposta
              title: La seguente azione è irreversibile
            success: Bozza collaborativa pubblicata con successo come proposta.
          withdraw:
            error: Ci sono stati errori nel chiudere la bozza collaborativa.
            irreversible_action_modal:
              cancel: Annulla
              ok: Ritirare la bozza collaborativa
              title: La seguente azione è irreversibile
            success: Bozza collaborativa ritirata con successo.
        create:
          success: Bozza collaborativa creata con successo.
        edit:
          back: Indietro
          send: Inviare
          title: Modifica bozza collaborativa
        filters:
          all: Tutti
          amendment: Modifiche
          open: Aperto
          published: Pubblicato
          related_to: Relativo a
          search: Ricerca
          state: Stato
          withdrawn: Ritirato
        filters_small_view:
          close_modal: Chiudi modale
          filter: Filtro
          filter_by: Filtra per
          unfold: spiegare
        index:
          count:
            one: "%{count} bozza collaborativa"
            other: "%{count} bozza collaborativa"
        new:
          send: Continua
        new_collaborative_draft_button:
          new_collaborative_draft: Nuova bozza collaborativa
        orders:
          label: 'Ordina le bozze di:'
          most_contributed: La maggior parte ha contribuito
          random: Casuale
          recent: Recente
        requests:
          accepted_request:
            error: Non può essere accettato come collaboratore, riprova più tardi.
          access_requested:
            error: La tua richiesta non può essere completata, riprova più tardi.
          collaboration_requests:
            accept_request: Accettare
            reject_request: Rifiutare
            title: Richieste di collaborazione
          rejected_request:
            error: Non può essere rifiutato come collaboratore, riprova più tardi.
        show:
          final_proposal: proposta finale
          final_proposal_help_text: Questa bozza è finita. Puoi vedere la proposta finale finale
          hidden_authors_count:
            one: e %{count} altra persona
            other: e altre %{count} persone
          publish: Pubblica
          publish_info: Pubblica questa versione della bozza o
          published_proposal: proposta pubblicata
          request_access: Richiesta di accesso
          requested_access: Accesso richiesto
          withdraw: ritirare la bozza
        states:
          open: Aperto
          published: Pubblicato
          withdrawn: Ritirato
        update:
          error: Si sono verificati errori durante il salvataggio della bozza collaborativa.
          success: Bozza collaborativa aggiornata correttamente.
        wizard_aside:
          back_from_collaborative_draft: Torna alle bozze collaborative
        wizard_header:
          title: Crea la tua bozza collaborativa
      create:
        error: C'è stato un errore durante il salvataggio di questa proposta.
        success: Proposta creata con successo. Salvato come bozza.
      destroy_draft:
        error: Si sono verificati errori durante l'eliminazione della bozza della proposta.
        success: La bozza della proposta è stata cancellata con successo.
      models:
        proposal:
          fields:
            comments: Commenti
            id: ID
            notes: Gli appunti
            official_proposal: Proposta dell'Amministrazione
            published_answer: Risposta pubblicata
            published_at: Pubblicato a
            state: Stato
            title: Titolo
            valuator: Valutatore
            valuators: Valutatori
            votes: Voti
      participatory_text_proposal:
        alternative_title: Al momento non ci sono testi di partecipazione
        buttons:
          amend: emendare
          comment: Commento
      proposals:
        dynamic_map_instructions:
          description: Le coordinate verranno aggiornate quando si fa clic sul pulsante 'Anteprima'. Tuttavia, l'indirizzo non cambia.
          instructions: Puoi spostare il punto sulla mappa.
        edit:
          back: Indietro
          send: Inviare
          title: Modifica la proposta
        edit_draft:
          discard: Scarta questa bozza
          discard_confirmation: Sei sicuro di voler eliminare questa bozza di proposta?
          send: Anteprima
        filters:
          activity: La mia attività
          all: Tutti
          amendment_type: genere
          my_proposals: Le mie proposte
          origin: Origine
          related_to: Associata a
          scope: Scopo
          search: Cerca
          state: Stato
          type: genere
          voted: Votata
        index:
          collaborative_drafts_list: Accedi alle bozze di collaborazione
          count:
            one: "%{count} proposta"
            other: "%{count} proposte"
          new_proposal: Nuova proposta
          see_all: Vedi tutto
          see_all_withdrawn: Vedi tutte le proposte ritirate
        new:
          send: Continua
        orders:
          label: 'Ordina le proposte per:'
          most_commented: I più commentati
          most_endorsed: I più approvati
          most_followed: I più seguiti
          most_voted: Più votate
          random: A caso
          recent: le più recenti
          with_more_authors: Con più autori
        placeholder:
          address: Homewood Drive 37, Brownsburg, IN 46112
        preview:
          announcement_body: La tua proposta è stata salvata come bozza. Deve essere pubblicata affinché appaia sul sito.
          announcement_title: La tua proposta non è stata ancora pubblicata
          modify: Modifica la proposta
          proposal_edit_before_minutes:
            one: Sarai in grado di modificare questa proposta durante il primo minuto dopo la pubblicazione della proposta. Una volta passato questo periodo, non sarai più in grado di modificare la proposta.
            other: Potrai modificare questa proposta durante i primi %{count} minuti dopo la pubblicazione della proposta. Una volta passato questo periodo, non sarai più in grado di modificare la proposta.
          publish: Pubblica
          title: Pubblica la tua proposta
        show:
          answer: Risposta
          changes_at_title: Modifica a "%{title}"
          estimated_cost: Costo stimato
          hidden_endorsers_count:
            one: e %{count} altra persona
            other: e altre %{count} persone
          link_to_collaborative_draft_help_text: Questa proposta è il risultato di una bozza di collaborazione. Rivedere la storia
          link_to_collaborative_draft_text: Vedi la bozza collaborativa
          link_to_promoted_emendation_help_text: Questa proposta è una modifica promossa
          link_to_promoted_emendation_text: Vedi la modifica rifiutata.
          link_to_proposal_from_emendation_help_text: Questa è una modifica rifiutata
          link_to_proposal_from_emendation_text: Vedi la Proposta
          proposal_accepted_reason: 'Questa proposta è stata accettata perché:'
          proposal_in_evaluation_reason: Questa proposta è in fase di valutazione
          proposal_rejected_reason: 'Questa proposta è stata rifiutata perché:'
          withdraw_confirmation_html: Sei sicuro di voler ritirare questa proposta?<br><br><strong>Questa azione non può essere annullata!</strong>
        update:
          title: Aggiorna proposta
        vote_button:
          already_voted: Già votata
          maximum_votes_reached: Hai raggiunto il limite di voti
          no_votes_remaining: Sono finite le votazioni possibili
          vote: Votazione
        voting_rules:
          proposal_limit:
            description: Puoi creare fino a %{limit} proposte.
          vote_limit:
            description: Puoi votare fino a %{limit} proposte.
        wizard_aside:
          back: Indietro
          back_from_step_1: Torna alle proposte
        wizard_steps:
          current_step: Fase attuale
          step_1: Crea la tua proposta
          title: Fasi di creazione delle proposte
      proposals_picker:
        choose_proposals: Scegli proposte
      publish:
        error: Si sono verificati errori durante la pubblicazione della proposta.
        success: Proposta pubblicata con successo.
      publish_answers:
        success: Proposte di risposta correttamente pubblicate.
      update:
        error: Ci sono stati errori quando si salva la proposta.
        success: La proposta è stata aggiornata correttamente.
      update_draft:
        error: Si sono verificati errori durante il salvataggio della bozza della proposta.
        success: Bozza proposta aggiornata correttamente.
      versions:
        index:
          title: versioni
    resource_links:
      copied_from_component:
        proposal_proposal: Proposte correlate
      included_projects:
        project_result: 'Risultati che appaiono in questo progetto:'
      included_proposals:
        proposal_project: 'Le proposte compaiono nei seguenti progetti:'
        proposal_result: 'Le proposte compaiono nei seguenti risultati:'
    statistics:
      proposals_accepted: Proposte accettate
      proposals_count: Proposte
      votes_count: Voti
